fsa                  = 障害署名分析をオンにしますか。
fsa1                 = 障害署名分析
fsa_info             = このモジュールは、新しい集約イベントを '疑わしい frus' を共有するグループとイベント別に作成します。FSA をオンにすると、プローブサイクル遅延が導入され、すべてのスレーブでイベントがマスターエージェントに報告されたことを確認します。<br>オンした場合、このモジュールは、エージェントの 1 回の '実行' ごとにイベントの生成を遅延します。これは、収集が開始される前にすべてのイベントを生成するために実行されます。
l1                   = オプションが更新されました。
label                = 構成オプションを入力
submit_options       = オプションを更新
sw_parallel          = 1 つ以上のデバイスを同時にプローブできます。この機能を使用して、監視頻度を上げてイベントの適時性を向上させることができます。
sw_parallel0         = 並行監視
sw_total             = 同時に監視するスイッチ数
t3_opti              = T3/6120 最適化をオンにする
t3_opti2             = Sun T3/6120 監視の最適化
t3_opti_info         = このオプションにより、message.t3 ログファイルおよび 'ping' により正常と考えられる t3/6120 のプローブを最小化できます。アレイは、正常な場合でも最低 6 時間ごとにプローブされます。'ping' が失敗した場合、または messages.t3 ログファイルに新しいエントリがある場合は、通常のプローブが直ちに再開されます。この機能は、同じエージェントから多数 (50 以上) のアレイを監視する場合にのみ使用すべきです。<br><b>***警告***</b><br>この機能は、大量のmessages.t3 ログファイルのリレーを行います。このオプションをオンにする前に、すべてのアレイのリモートログが正しく設定されているか確認してください。 
t3_total             = 同時に監視する Sun T3/6120 の数
